Welcome to InterVideo WinDVD

Welcome to InterVideo WinDVD

We would like to thank you for making InterVideo® WinDVD® your choice for your audio and video enjoyment. Regardless of the version you have purchased, you now have the most popular DVD software available.

The WinDVD player is a simple-to-use software DVD player combining all the features of a standard consumer DVD player with some very advanced functionalities.

The Audio Center and Video Center allow you to customize your viewing environment and enhance audio and video quality even as you play the disc. WinDVD also provides special features such as time stretching, zooming and panning, and thumbnail bookmarks, only possible on a software DVD player.

Note: This online help provides information on the features of different WinDVD editions. Some features are not available in all editions.


What's Included in the Package

In the WinDVD package, you should find the WinDVD Installation CD and this User's Guide.

Unpack the box and remove the contents. If any part of the package contents is missing or defective, you have two options:

  • Return the package to the place of purchase;
  • Contact InterVideo's technical support team.


Interface Basics

The WinDVD main window consists of the Viewing Area (Toolbar) for video display and the Player Panel at the bottom for playback controls.

Subpanels, which are hidden by default, may be opened by clicking their corresponding feature icons.

Clicking [image], for example, opens the Playlist Subpanel. You can detach or dock it to the video playback window.

Note: Some features and user interface images are not available in all WinDVD editions.


Viewing Area (Toolbar)

The Viewing area (Toolbar) displays the video image or clip. It also includes a toolbar of command buttons that allow access to all the basic DVD playback features with additional and advanced functionalities available through the subpanels.

Icon | Function | Description
 | Info | Displays the media information, including: Time/Title of the current movie Aspect ratio and resolution of the current movie Video type and bitrate of the current movie Audio type and bitrate of the current movie
 | Help | Provides instant onscreen access to detailed information and instructions on how to use the WinDVD Player.
 | Minimize | Hides the window but keeps the application running and quickly accessible on the taskbar.
/ | Maximize/ Restore | Displays the window in full screen mode. / Resets the window to its previous size.
 | Exit | Closes the WinDVD Player.
 | Source | Displays file open options, including: Default drive Open a media file from your DVD drive. Open File Open a media file from your computer's hard drive. DVD From Folder Opens a media file from the WinDVD folder.
/ | Zoom and Pan / Visualization | Magnifies or minimizes the display in the Viewing area. / Displays color graphics that change with the beat of the audio that is playing.
 | VR | Displays the VR subpanel.
 | Detach Scene | Separates the Capture, QuickClip, Bookmark, Playlist and VR subpanels from the main window.


Subpanels

There are subpanels to help you manage your audio and movie clips.


VR Subpanel

WinDVD supports playback of VR discs. When a VR disc is inserted into the disc drive, the [image] button will be highlighted.


Player Panel

Playback-related command buttons are located in the Player Panel.

The counter on the Player Panel displays the following information:

  • Current file format
  • Instant replay
  • A/B repeat function status
  • Elapsed time
  • DVD title
  • Chapter number

    • Icon | Function | Description
 | Play | Starts video playback. Clicking the Play button while a movie clip is playing will enable LanguageMate. To disable LanguageMate, click the Play button again.
 | Pause | Pauses media playback.
 | Stop | Stops media playback.
 | Fast Reverse | Rewinds a media file. Default reverse speed is 1x. You can change this to the following speed options: 2x, 4x, 8x, 20x or 60x.
 | Speed Menu | Displays the Speed menu.
 | Fast Forward | Fast-forwards a media file. Default forward speed is 2x. You can change this to the following speed options: 4x, 8x, 20x or 60x.
 | Previous Chapter | Jumps to the start of the previous chapter.
 | Chapter Menu | Displays the Chapter menu.
 | Next Chapter | Jumps to the start of the next chapter.
 | Root Menu | Displays the DVD's main menu.
 | Audio Center | Displays the Audio Center dialog box.
 | Video Center | Displays the Video Center dialog box.
 | Eject | Ejects the disc from the drive.
 | Volume Controls | Drag slider to increase or decrease volume playback. Click the Speaker icon to mute volume.
 | Show Additonal Player Controls | Displays the Additional Player Controls for DVD/VCD navigation.
 | Slider | Shows the current playback status. Drag the slider to move to a particular location in the movie.

    Note: When a feature is not available for a particular DVD title, the control button will be grayed out.


Additional Player Controls

The Additional Player Controls allow you to configure the audio and video playback of a current audio or movie clip.

Icon | Function | Description
 | Audio | Displays the Language menu. This button is enabled when the language menu exists in the DVD.
 | Subtitle | Displays the Subtitle menu. This button is enabled when a Subtitle menu exists in the DVD.
 | Title | Displays a list of titles available on the DVD disc.
 | Chapter | Displays the Chapter menu.
 | Shuffle | Plays the contents of your DVD or audio disc in a random order.
 | Repeat | Rewinds a file to previous title or chapter.
 | Repeat AB | Repeats a defined scene or sequence starting from point A and ending at point B.
 | Closed Caption | Displays the Closed Caption menu.
 | Angle | Displays the Angle menu. This button is enabled when the DVD title supports multiple angles.
 | Show Player Panel | Displays the Player Panel.

Note: When the disc or file that you are playing does not include features mentioned in the above table, the control buttons will appear grayed out.


Audio Center

Audio Center offers exceptional audio features and functionality. This dialog box allows you to make audio adjustments and enhance your listening pleasure, all in one convenient location. The Audio Center provides features to select the audio source, technology, graphic equalizer, add DSP effects, and specify an environment to match your listening preferences and adjust sound quality according to the DVD content.

When you click the [image] button on the Player Panel, the Audio Center dialog box appears. The Audio Center dialog box consists of two tabs: Audio Technology and Audio Effect.


Audio Technology

The Audio Technology tab provides options to let you select your audio output device, specify the audio technology, and adjust the speaker gains.

To configure the Audio Technology settings:

1. In the Listen on drop-down box, select an audio output device.

  • Select Speakers (number of speakers is automatically detected) if you are listening to the movie through speakers.
  • Select Headphones if you are using headphones through a headphone jack.

    • 2. Depending on the selected audio output device, different set of options will appear in the Technology drop-down menu. Specify the filtering and noise reduction technology to be used for the audio.

  • Stereo: Plays video or audio files in stereo sound.
  • Dolby: Plays crisp virtual audio through Dolby Virtual Speaker technology. Dolby Virtual Speakers provides audio virtualization for two-channel speaker configuration and creates realistic surround sound from those two speakers. Choose from Reference, Wide 1, and Wide 2 to specify the coverage area for the virtual speakers.

    • 3. The Speaker control area displays the location of the speakers or headphones as selected from Listen on. Use the sliders next to the respective speakers to adjust the gain for each speaker. Click the box next to the gain slider to adjust the time delay for each speaker.


Audio Effect

The Audio Effect tab provides options to adjust sound to create your ideal listening environment, set karaoke features, and enhance audio output based on music genres.

To configure the Audio Effect settings:

1. In Environment, optimize Dolby Digital audio and set your listening preferences by selecting from the following modes:

  • Normal: Optimized for most PC listening environments. It boosts the audio level and reduces the dynamic range for more comfortable listening.
  • Theater: Delivers theater-quality sound by preserving the original dynamic range of the movie.
  • Late Night: Reduces bass effects and limits peak volumes. This produces an overall softer sound with fewer startling noises.

    • 2. In Hall Effect, you can simulate the experience of listening to sound in a large hall or theater. Select Sydney theater, Chicago theater, or Broadway theater to specify a hall type. Select Custom to manually adjust the room size and warmth.

  • Room size: Adjusts the size of the room. A larger room size will create more reverberating effects.
  • Warmth: Adjust the room warmth. This parameter will decide how much sound is absorbed and how much is reflected.

    • 3. Karaoke options apply only to karaoke DVD and VCD discs. Use these options to enhance your karaoke experience.

  • Melody: Sends the melody to the speakers as well.
  • Echo: Generates an echo effect.
  • Pitch: Modifies the pitch so that you can find the perfect key to sing along! Move the slider from flat (at the left) to sharp (at the right) in 1/2-step increments.

    • 4. In DSP, enhance your audio playback by selecting preset equalizer settings based on various types of sound. Options include: Rock, Bass, Hall, Soft, Vocal, Classics, Blues, Rap, Pop, Metal, Country, Jazz, Folk, New Age, Opera, Swing, and Speech. Select Custom to manually adjust the equalizer. Adjust the sliders to specify which frequencies are increased or decreased in amplitude.

  • Fade: Adjusts the fade ratio.
  • Balance: Adjusts the amount of sound given to each speaker.
  • Reset: Returns settings to default.

    • Note: Some features and user interface images are not available in all WinDVD editions.


Video Center

The Video Center allows you to apply filters and effects to your video display while playback is in progress. You can set up the display size and properties, adjust color properties, add a special effect, and enable time stretch while watching a video.

When you click the [image] button on the Player Panel, the Video Center dialog box appears. The Video Center dialog box consists of several tabs, each of which provides specific functions:

Display

Color

Video Effect

TimeStretch


Display

The Display tab in Video Center provides settings to select the window position, deinterlacing options, and smart stretching. This feature allows you to set up the display exactly the way you want it. Using TV-like controls, these settings let you fine-tune your video.

To configure the Display settings:

1. In Video Window, specify how you want to display your video window. Select one of the following options from the drop-down box.

  • Normal: Displays the video output in a standard, sizable window.
  • Always on Top: Forces the viewing window to be on top of any other open windows.

    • 2. In Deinterlace, select the method to use if your video content requires conversion from interlaced to progressive scan. Two basic techniques of deinterlacing are weave and bob.

  • Auto: WinDVD automatically determines the correct deinterlacing method.
  • Force Bob: Creates a full frame from a single field by doubling each line. This technique gives you a slight blur.
  • Force Weave: Combines two consecutive fields to one frame. This technique gives you a sharper picture.
  • Progressive: Progressive deinterlace is the current state-of-the-art video technology, capable of converting 60 interlaced fields into 60 progressive frames, doubling the video data rate for smoother DVD playback. The Progressive feature is only available with the Platinum version of WinDVD.

    • 3. In Widescreen, select the widescreen aspect ratio. These options are available in Full Screen mode only.

  • Normal: Displays the whole video with a black border.
  • Pan & Scan: Magnifies the movie to fit the screen.

    • 4. In SmartStretch, toggle the On/Off button to enable/disable SmartStretch. This feature compensation for the differences in aspect ratios when viewing 4:3 content on 16:9 or vice versa. It minimizes the distortion by stretching only the edges of the video and maintaining the original content at the center of the image.

  • Stretch to 4:3: Adjusts 16:9 video content to fit the 4:3 aspect ratio.
  • Stretch to 16:9: Adjusts 4:3 video content to fit the 16:9 aspect ratio.

    • Move the slider left and right to set Center and Width.


Color

WinDVD color controls are similar to those on your television set. They enable you to adjust brightness, contrast, hue, and other parameters.

To configure the Display settings:

In the Color tab, select your display device to apply the settings that are optimized for it. Options include CRT, LCD, TV, and Projector.

You can also create a new preset and use it as your default setting by selecting Custom.

Adjust the following attributes by moving their corresponding sliders.

  • Brightness: Decrease or increase the video brightness.
  • Contrast: Decrease or increase the contrast.
  • Hue: Adjust the hue from green to magenta.
  • Color: Adjust the color from black and white to a more vivid color.
  • GAMMA: Correct images designed to be viewed in one medium (such as a movie screen) to display accurately in another (such as a computer monitor).

    • To return the settings to default values, click the Default button.


Video Effect

The Video Effect tab lets you apply filters and effects to your video display, giving you a new viewing experience. You can apply single or multiple effects.

To configure the Video Effect settings:

1. Select the effect check box to apply the filter to the video. Choose from the following effects:

  • Cinema Enhancement: Increases the crispness of the video using InterVideo technology.
  • Movie Effector: Increases the crispness of the video (ME II) using Sharp technology.
  • Vintage: Applies a sepia tone to the video.
  • Negative: Inverts the colors of the video.
  • Sharpness: Enhances or blurs the details in the video, creating an etched effect or a dreamy effect.
  • Abstract: Adds interesting abstractions to the video.
  • Refine: Fine-tunes the video image by letting you adjust the intensity and variation manually.

    • 2. Click Half screen to apply a filter only to the left side of the video screen to enable comparison between the original and the result. Click Full screen to apply a filter to the entire screen.

    When you close WinDVD or play another movie, WinDVD remembers the last mode you selected, and will use that mode until you change it.

    3. Move the Intensity and Variation sliders to further adjust the selected video effect.


TimeStretch

Time-stretching lets you modify the playback speed from half-speed to double-speed without losing stereo output or distorting the audio. This is a useful feature that enables you to adjust the total length or time of playback to suit your needs. If you need to finish watching a video completely in a time frame that is shorter than the length of the video, you can use the time-stretching feature to speed up the playback.

To configure the TimeStretch settings:

1. Click the Slow or Fast button to slow down or speed up playback. Alternatively, use the slider underneath the buttons to control the playback speed.

The playback speed will be displayed in the Play Speed settings box. In order to ensure that the audio is not affected during playback, the maximum and minimum speed limit range from 0.5x to 2X.

Press the [image] button to restore the playback speed to its default value.

2. Press the Finished time button to enter the specific time you want to finish watching the current movie clip.

3. Press the Total movie time button to specify the time available for you to complete the movie.

Remaining Time displays time left before the video ends.


Right-click Menu

The WinDVD right-click menu is a pop-up menu that is accessed by right-clicking on the Viewing area.

The right-click menu provides several options for controlling video or audio playback. Not all options are available at all times; if an option is not available, it will be grayed out. Arrows pointing to the right of a menu item indicate a secondary menu is available. Move your mouse over the arrow button to activate the secondary menu.


Supported File Formats

WinDVD supports the following media file formats:

Media | File format
Audio | AC3*, MPA*, MP3*, M2A*, WAV*, WMA*, DTS-HD*, DD+*, MLP multiple channel*, LPCM*, Multi-Channel MPEG audio*, and AAC (for QT HD content)*
Video | 3GPP*, ASF*, ASX*, AVI, DAT, MPG, MPEG, M2V*, MP2*, M2P*, QT*, RP*, WMV*, WMV-HD*, h.264*, VC1*, and MPEG-2 HD*

* May not be supported on some versions.


Getting Support

You should register your copy of WinDVD the first time you run the software. This ensures that you receive news and updates as well as special offers on other InterVideo products.

If you have problems with the installation or use of WinDVD, you can contact InterVideo at:

  • Web site: www.intervideo.com
  • Email: support@intervideo.com
  • Service center: support@intervideo.com
  • Phone (US): 510-651-0888 (9am to 5pm Pacific Time, Monday through Friday)

    • Before calling, prepare the following information:

  • Product serial number used for registration
  • What happened
  • What were you doing when the problem occurred.

    • The InterVideo Web site has a Frequently Asked Questions (FAQ) page listing answers to commonly encountered questions. To access the FAQ page:

    1. Go to www.intervideo.com.

    2. Click the Support link to view the Support page.

    3. Select your WinDVD version from the product selection list.

    You will see a list of subjects specific to WinDVD. From the list, select the type of problem you are having and click View. Chances are you'll find your solution there.

    If you cannot solve the problem using the Frequently Asked Questions (FAQ), contact technical support through the Web site's Technical Support link.


Getting Started

Getting Started

Before using WinDVD, we suggest that you read the following topics to help you get started.

Supported Operating Systems

System Requirements

Installing WinDVD

Uninstalling WinDVD

Running WinDVD

Accessing WinDVD Help


Supported Operating Systems

WinDVD 8 supports both Windows XP SP2 and Windows Vista. Existing users of WinDVD 8 running on XP SP2 can upgrade to Vista without having to reinstall WinDVD 8. However, because Windows Vista is currently still in beta release, and some Vista features might change in the final version, you may have to visit the InterVideo Web site to download a patch to be able to continue running WinDVD8 on the final Windows Vista version.


System Requirements

Before you install WinDVD, make sure that your system meets the minimum hardware and software requirements as follows:

 | Minimum System Requirements | Recommended System Requirements
Processor | Intel Pentium 4 1.0 GHz, Intel Pentium M 1.0 GHz or above | Pentium dual core processor 2.8 or above
Memory (RAM) | 256 MB | 512 MB
Operating System | Microsoft Windows XP and Microsoft Windows Vista
Graphic Card | AGP or PCI Express graphic accelerator with DirectDraw Overlay Support | AGP or PCI Express graphic accelerator with HWMC, DirectDraw Overlay Support (VRAM 64 MB and above)
Sound Card | PCI sound card or onboard audio
Optical Drive | DVD-ROM, DVD-ROM/CD-RW combo, DVD-R/RW, DVD+RW or DVD-RAM or drive with 1394, ATAPI, SCSI, USB 2.0 or Card Bus interface
Hard Disk Space | 200 MB |
Note | Recommended System Requirements apply to: High-Definition (720 and 1080i) file playback WMV-HD, H-264, and VC1 file playback TrimensionDNM


Installing WinDVD

1. Close all running programs.

2. Insert the WinDVD Installation CD into your DVD drive. The Setup window should start automatically followed by the Welcome to WinDVD Setup window.

If the installer program does not start automatically, double-click the My Computer icon on your desktop, browse and select the DVD drive where you inserted the WinDVD Installation CD, then double-click the Setup icon.

3. If you have never installed WinDVD on your computer, go directly to step 4.

If you have the previous version of the WinDVD already installed, you will be prompted to remove this software.

If you want to keep your version of WinDVD 7, save the WinDVD 8 application in another directory.

To remove a previous version of WinDVD, see "Uninstalling WinDVD".

4. Click Next. The License Agreement window appears.

5. Click Yes to indicate your acceptance of the license. The Choose Destination Location window appears.

6. Click Next to copy files into the default directory or click Browse to set your own destination directory. The following window appears.

7. Click Next to store media files in the default media library folder and begin installation, or

Click Browse to set your own media destination directory. The Setup Status window appears.

The Program Shortcut Options window appears.

8. Select an option, then click Next. After the WinDVD setup status installation is complete, the File Types Association window appears.

9. Select the file type for which WinDVD should be the default player, then click Next. The Third Party Application Setup window appears.

10. Select the application you want to install, then click Next. The Setup Complete window appears.

11. Click Finish to exit setup.


Uninstalling WinDVD

1. On the Windows taskbar, click Start, then click Control panel. The Control panel window appears.

2. Double-click the Add or Remove Programs icon. The Add or Remove Programs dialog box appears.

3. Select the InterVideo WinDVD entry and click Change/Remove. The Confirm File Deletion dialog box appears.

4. Click OK to confirm.

5. Follow all onscreen instructions to uninstall WinDVD from your computer.


Running WinDVD

Once you have installed WinDVD, you can start the player in either of the following ways:

  • On the desktop, double-click the InterVideo WinDVD shortcut.

  • On the Windows taskbar, click Start > Programs > InterVideo WinDVD 8, then click InterVideo WinDVD 8.

    • Note: Some features and user interface images are not available in all WinDVD editions.


Accessing WinDVD Help

For detailed information and instructions on how to use InterVideo WinDVD player, please refer to the InterVideo WinDVD Help by clicking on the Help [image] button located at the upper right hand side of WinDVD player.


Using WinDVD

Using WinDVD

Playing a DVD

Playing High Definition (HD) Files

Playing Other Media Formats

Playing Audio Discs

Increasing, Decreasing, and Muting Volume

Changing Chapters

Changing Your Settings

Ejecting a Disc

Zooming In

Learning with LanguageMate

Viewing Media File Information

Controlling Media Playback


Playing a DVD

Playing your first movie in WinDVD is as simple as making microwave popcorn. Just insert your DVD into the DVD drive. WinDVD starts and automatically plays the disc.

To manually start a title, click the Play button, or press [Enter] on the keyboard.

To pause playback, click Pause on the primary Player Panel or press the spacebar on the keyboard. To resume play, click Play or press the spacebar again.


Playing High Definition (HD) Files

WinDVD supports playback of High Definition (HD) video files. You can play back MPEG-2 HD files (Transport stream, Program stream, and Elementary stream) with 720p or 1080i resolution in WinDVD.

To play High Definition files:

1. On the WinDVD main window, click the [image] button.

2. Select Open File. The Open dialog box appears.

3. Select the video file, then click Open.


Playing Other Media Formats

Learn how to play various media formats.

To play a Video CD (VCD):

1. Insert the disc into the drive.

2. If you have Autoplay enabled, the disc will start playing immediately.

3. Click the [image] or [image] buttons to adjust the playback status.

To play a VR disc:

1. Insert the disc into the drive.

2. Click the [image] button. The VR subpanel appears.

3. Do either of the following:

  • Click the Title/Playlist button to select a title.
  • Click the Chapter/Program button to select a chapter.

    • To play an H.264 file:

    WinDVD supports the H.264 format which is the next-generation video compression technology in the MPEG-4 standard, also known as MPEG-4 Part 10. H.264 can match the best possible MPEG-2 quality at up to half the data rate. H.264 also delivers excellent video quality.

    Do either of the following:

  • Insert the disc that contains the H.264 file into the drive. If you have Autoplay enabled, the disc will start playing immediately.
    • Or
  • On the WinDVD main window, click the [image] button. Select Open File then in the dialog box, select the video and click Open.

    • To play a VC-1 file:

    WinDVD supports the VC-1 codec, which is optimized for superior playback across all forms of systems. Being twice as fast, VC-1 is better at decoding than H.264.

    Do either of the following:

  • Insert the disc that contains the VC-1 file into the drive. If you have Autoplay enabled, the disc will start playing immediately.
    • Or
  • On the WinDVD main window, click the [image] button. Select Open File then in the dialog box, select the video and click Open.

    • To play a WMV-HD file:

    WMV-HD (Windows Media Video High Definition) files feature sharper and crisper images, especially intended for widescreen viewing.

    Note: WMV-HD playback is only supported on Windows XP.

    Do one of the following:

  • Insert the WMV-HD disc into the drive. Playback will start automatically with WinDVD working in the background.
  • On the WinDVD main window, click the [image] button. Select the drive that contains your WMV-HD disc.
  • If you want to use WinDVD to play a WMV-HD video stored in your computer's hard drive, click the [image] button. Select Open File. The Open dialog box appears. Select the WMV-HD video file, then click Open.

    • To play an audio file:

    1. On the WinDVD main window, click the [image] button.

    2. Select Open File. The Open dialog box appears.

    3. Select the audio file (i.e., file with a .wma, .wmv, .asf, .mp3 extension), then click Open.

    Note: See "Supported File Formats" for a list of available file types that WinDVD Player can play.


Playing Audio Discs

WinDVD can play various audio file formats. See "Supported File Formats" for a list of available file types that WinDVD Player can play.

To play audio discs:

1. Insert the disc into the drive. If you have Autoplay enabled, the disc will start playing immediately.

2. For manual playback, click the [image] button. Select your CD or DVD drive or click Open File, then select the folder location of the audio files.


Increasing, Decreasing, and Muting Volume

To increase volume, move the volume slider upwards to the desired volume level, or press [Shift] and [Up Arrow] on the keyboard.

To decrease volume, move the volume slider downwards to the desired volume level, or press [Shift] and [Down Arrow] on the keyboard.

To mute the volume, click the Mute button, or press [M] on the keyboard.


Changing Chapters

To jump to a different chapter, click the Next or Previous Chapter button or use the chapter menu that drops down from the menu button between the chapter buttons. You can also press [C] on the keyboard to open the Chapter menu directly.


Changing Your Settings

Additional settings that determine how the movie is played are organized in the additional player controls, including Subtitle, Audio, Random Repeat, Deinterlace, and Audio Effect.

To change your system settings, including speaker configuration and default settings for new discs, use the Setup dialog box.


Ejecting a Disc

To eject a disc from the player, click the Eject button, or press [E] on the keyboard.


Zooming In

Click the Zoom button [image] on the Player Panel. Click and drag across the viewing area to zoom in. Continue clicking and dragging to zoom in further, or right-click and select Switch to Pan Mode to change to Pan mode.

Once you have reached the maximum zoom level, the viewing area returns to normal view if the screen is clicked again.

To restore the full view, click the Zoom icon again, or press [U] on the keyboard.


Learning with LanguageMate

LanguageMate™ lets you take advantage of learning a new language through repetition. Similar to A/B repeat, it lets you loop playback for a predefined time.

To access LanguageMate, select the LanguageMate option from the Repeat command in the right-click menu on Video Window.

To define LanguageMate settings and begin repeat playback, select the LanguageMate command from the right-click menu when right-clicking the viewing window.

1. When the movie is at the endpoint for the word or phrase you want to learn, choose the LanguageMate command by right-clicking the Repeat icon. You can also select the desired time for looping. Choose 6, 12, or 18 seconds.

2. The playback is repeated until you select No Repeat from the Menu.


Viewing Media File Information

You can view information about the video file that is currently playing on the WinDVD player.

While viewing a media file, click the [image] button. The file properties will appear on your screen. These include information about the media file.

Run time | Resolution
Title | Video type
Chapter | Video bitrate
Aspect ratio | Audio type
Audio bitrate |


Controlling Media Playback

Learn various controls to play back media files.

Adjusting Playback Speed

Adjusting the Volume

Changing DVD Chapters


Adjusting Playback Speed

WinDVD supports smooth reverse playback and fine-tuning controls for changing the playback speed without compromising audio quality.

To adjust the playback speed:

1. Do either of the following:

  • On the WinDVD Player panel, click the [image] button, or
  • On the WinDVD Player panel, click the Speed menu button.

    • 2. Use the slider to set a specific speed rate.


Adjusting the Volume

Once your movie has started, you can adjust the volume level of the WinDVD player.

Using the WinDVD Player Panel:

1. Locate [image] on the Player panel.

2. Drag the Volume control slider to adjust the playback volume.

3. Or, click [image] to mute the volume. To restore sound, click the Mute icon again.

Using PC speakers:

Adjust the volume from your computer speakers.

Using Windows Volume Control:

1. Click Start > Settings > Control panel, then double-click Sounds and Multimedia. The Sounds and Multimedia Properties window appears.

2. Click the Audio tab.

3. Under the Sound Playback option, click Volume. The Volume Control dialog box appears.

4. Under Volume Control, drag the volume slider up.


Changing DVD Chapters

To jump to a different chapter, you can do one of the following:

  • Click the [image] or [image] buttons.
  • Click the [image] button. The Chapter menu appears. Select a chapter from the drop-down menu.

  • Press [C] on your keyboard to display the Chapter menu.

    • Note: Some features and user interface images are not available in all WinDVD editions.


Using Advanced Features

Using Advanced Features

You can do a lot more than play DVD movies and CDs with WinDVD. Use the advanced features in WinDVD to enhance your viewing and listening experience.

Advance Audio Setup

Dolby Virtual Speakers

VR


Advance Audio Setup

For those who want that extra flexibility, WinDVD includes additional options in the Audio tab of the Setup dialog box. Under Advance Audio Setup, many new features allow you to finely tune WinDVD. Technically savvy users will enjoy the flexible options available with the advanced features.

LFE Redirection

Remember Volume

96KHz/24-bit Audio Decoding **

Audio Renderer

Enable Auxiliary Audio


LFE Redirection

This feature is designed to avoid losing the Low Frequency Effects (LFE, subwoofer, or 0.1 channel) on Dolby Digital sources in a system that does not have a subwoofer installed.

  • Check the Send 0.1... option to send the subwoofer signal to your Front Left and Front Right speakers (or headphones). When LFE redirection is enabled, WinDVD Platinum sends the Low Frequency Effects signal equally to the main speakers or headphones. This feature is for richer sound without a subwoofer.
  • Use this feature only if your main speakers can handle significant bass energy below 80 Hz. Not recommended for use with most PC speakers.

    • Note: Some features and user interface images are not available in all WinDVD editions.


Remember Volume

If Remember Volume Setting enabled when you start WinDVD, this feature restores the last volume setting used while running WinDVD the last time. You can change the volume using WinDVD's volume control, or system's volume control. At exit, WinDVD sets the system volume back to the setting before running WinDVD.

Warning: Be careful when enabling this mode. Depending on your previous volume setting, the sudden increase in volume at application startup might damage your equipment or hearing.

If Remember Volume Setting is unchecked, WinDVD will not remember the previous volume setting, and will use the current system volume to start. You can change the volume using WinDVD's volume control or the system's volume control.


96KHz/24-bit Audio Decoding **

WinDVD supports 96KHz/24 bit decoding for high-end audio output. During the installation, WinDVD checks if 96K/24 bit decoding is supported by the system sound card. If so, Enable 96KHz/24 bit decoding is automatically selected under Advance Audio Setup in the Audio tab of the Setup dialog box.

To set this manually, select or clear the checkbox. If unchecked, content produced in this format is converted and played back in the 48 KHz/16 bit sampling rate.

In addition, with any audio effect enabled, the 96KHz/24-bit playback will be switched to 48KHz/16-bit playback.


Audio Renderer

Select the method used to render audio. Choose from:

  • Auto Sets the renderer to the best possible configuration based on Sound card and audio output setting.
  • Waveout Renders audio using Waveout API.
  • DirectSound Renders audio using the MS DirectSound technology.

    • Note: Some audio effects, such as the DSP effects, cannot be used with 96/24 decoding. If you select one of these features, playback is returned to the 48 KHz/16 setting.


Enable Auxiliary Audio

WinDVD provides auxiliary audio support. The output of auxiliary audio devices is mixed with your MIDI and waveform-audio output devices. Select this option to enable auxiliary devices present in your system.


Dolby Virtual Speakers

WinDVD users can enjoy crisp virtualization though Dolby Virtual Speaker technology. Dolby Virtual Speakers provide audio virtualization for the two-channel speaker configuration and creates realistic surround sound from those two speakers.

To activate Dolby Virtual Speakers:

1. In the Audio Technology tab, select Headphones or 2 speakers from the Listen on option.

2. Under the Dolby ProLogic IIx option, select Movie Mode or Music Mode depending on the media you will play.


VR

WinDVD supports the VR format of discs that lets you edit DVD movies whenever required. This makes it easy for you to add or delete content to a DVD whenever you have the content ready.

Note: For more information on how to play a VR disc, see "To play a VR disc:".


Configuring WinDVD

Configuring WinDVD

You can configure WinDVD function based on your preferences. Specify the storage location of the media files on your computer, add or remove plug-ins, set privacy and security options, or select the sound quality of the audio files that you play from CDs or DVDs. This chapter provides information about setting up your WinDVD. Some features may not be available with all versions of WinDVD. For more details, visit the InterVideo Web site at www.intervideo.com.

Accessing WinDVD Setup

Configuring Preferences Settings

Configuring Control Settings

Configuring Audio Settings

Configuring Video Settings

Configuring Region Settings

Viewing Information Settings

Setting Parental Control


Accessing WinDVD Setup

1. Do either of the following:

  • Click the [image] button. The Audio Center dialog box appears, or
  • Click the [image] button. The Video Center dialog box appears.

    • 2. Click the [image] button. The Setup dialog box appears.


Configuring Preferences Settings

The Preferences settings let you set options for general functions.

To configure the Preferences settings:

1. On the Setup dialog box, select the Preferences tab.

2. In the Source drop-down menu, select a default drive for WinDVD playback.

3. Select the Auto Play check box to automatically play discs when they are inserted into the CD/DVD drive.

4. In the Auto Resume drop-down menu, select from any of the following options:

  • Always start from beginning Resumes playback at the start of the disc.
  • Always start from last position Resumes playback at the point where the disc was stopped.
  • Popup box to choose Displays a prompt to select the playback position.

    • 5. In the Audio Language drop-down menu, select the default audio language.

    6. In the Subtitle Language drop-down menu, select the default language for subtitle display.

    7. In the Subtitle/CC style drop-down menu, select either Normal or Transparent option.

    If Normal is selected, the subtitles will appear in their original state.

    If Transparent is selected, the subtitles will appear as slightly transparent.

    8. Click Set Password to set parental control restrictions for a DVD that is above the rating limit specified in the Set Rating option.

    9. Click Set Rating to set the maximum rating (i.e. All Ratings, G, PG, PG- 13, R, and NC-17) allowed for viewing movies in WinDVD.

    Note: If you attempt to play back a DVD with parental restrictions, a password prompt appears. To start DVD playback, enter the password, then click OK.

    10. Select the LanguageMate check box to enable LanguageMate. LanguageMate lets you learn a new language while watching a movie.

    11. Click OK.


Configuring Control Settings

The Control settings let you configure the WinDVD Player panel.

To configure the Control settings:

1. On the Setup dialog box, select the Control tab.

2. In Full Screen Control Configuration, select any of the following options:

  • Select the AutoHide radio button to hide the Player panel after a period of inactivity. Set the number of seconds to wait before the Player panel disappears.
  • Select the Show radio button to display the Player panel always.
  • Select the Hide radio button to hide the Player panel.

    • 3. In Bookmark/Capture Configuration, click the Open Browser on Bookmark/Capture check boxes to display the Bookmark or Capture subpanel when you select the [image] or [image] buttons.

    4. In the Capture/Bookmark Directory, click Browse to specify the location where captured images and bookmarks will be stored.

    5. In Control Timing Configuration, set the length (in seconds) of instant replay playback or set the number of seconds to jump ahead in the title. The default speed for the Instant Replay Time and Skip Forward features are 5 and 30 seconds, respectively.

    6. Click OK.


Configuring Audio Settings

The Audio settings let you set audio preferences such as output, speaker configuration, and subwoofer control.

To configure the Audio settings:

1. On the Setup dialog box, select the Audio tab.

2. In Audio Output Configuration, do either of the following tasks:

  • Select the Analog Sound Card radio button for analog output.
  • Select the Digital (S/PDIF) Out to External Processor radio button to send raw Dolby Digital or DTS signal to the digital output for decoding by an external processor.
  • Select the External Pro Logic Processor check box to encode the two-channel analog output for external Pro Logic encoding.

    • 3. In Advance Audio Setup, you can do either of the following:

  • Select the Send 0.1 (LFE Subwoofer) to Speakers/Headphones check box to send the subwoofer signal to the main speakers or headphones.
  • Select the Remember Volume Setting check box to restore volume settings when you start WinDVD.
  • Select the Enable 96 KHz/24 bit decoding check box to enable sound effects brought by 96 KHz/24-bit decoding.

    • 4. In the Audio Renderer drop-down menu, choose from the following methods:

  • Auto Sets the renderer to the best possible configuration based on the sound card and audio output settings.
  • Waveout Uses Waveout API to render audio.
  • DirectSound Uses MS DirectSound to render audio.

    • 5. Click OK.


Configuring Video Settings

Adjust the display settings in the Video settings.

To configure the Video settings:

1. On the Setup dialog box, select the Video tab.

2. In Video Hardware Configuration, do either of the following tasks:

  • Select the Use Hardware Decode Acceleration check box to ensure that WinDVD uses the hardware motion compensation provided by your video card.
  • Select the Use Hardware Color Acceleration check box to ensure that WinDVD uses the color compensation provided by your video card.

    • 3. In the Preferred Clone Mode drop-down menu, choose from the following options:

  • Mirror Mode Sends video output to the TV as it appears to the monitor.
  • Full Screen on Primary Monitor Displays the video in full screen mode.
  • Full Screen on Secondary monitor Displays the video in full screen mode on a secondary monitor.
  • No change Leaves the configuration as is.

    • 4. In the Preferred TV Out Resolution drop-down menu, select the resolution setting that you want to use for your monitor or TV display.

    5. Select the PAL TruSpeed check box to automatically correct PAL speed errors and adjust audio pitch.

    6. Select the Startup in Full Screen Mode check box to display the WinDVD Player in Full Screen mode every time you run WinDVD.

    7. Select Fixed Aspect Ratio check box to fix the aspect ratio of your video, then click OK.


Configuring Region Settings

Determine the region for which a DVD is designed by looking for a small standardized globe icon in the middle of the disc that indicates the region number. If the disc can be played in more than one region, it will have more than one number on the globe icon. If the disc does not have any regional coding, "ALL" is printed over the globe icon or there will be no globe icon at all.

To change your DVD drive Region settings:

1. On the Setup dialog box, select the Region tab.

2. Select a region, then click OK.


Viewing Information Settings

The Information settings display the current system and setting information. This can help during troubleshooting or when asking for Technical Support.

To view Information settings:

1. On the Setup dialog box, select the Information tab.

2. Click OK to exit.


Setting Parental Control

The Parental Control option in WinDVD prevents unauthorized users, such as children and minors, from viewing movies that have a high MPAA rating.

To set Parental Control for all DVDs:

1. Do either of the following:

  • Click the [image] button. The Audio Center dialog box appears.
  • Click the [image] button. The Video Center dialog box appears.

    • 2. Click the [image] button. The Setup dialog box appears.

    3. Click the Preferences tab.

    4. Click Set Password to set parental control restrictions for a DVD that is above the rating limit specified in the Set Rating option.

    5. Click Set Rating to set the maximum rating allowed for viewing DVDs in WinDVD, then click OK.


Troubleshooting

Troubleshooting

The following contains specific problems that may arise during the use of your WinDVD. Possible solutions are listed for each problem.

Uneven video playback

Error - Cannot Create Overlay

Reducing CPU Load


Uneven video playback

If your movie is playing in an uneven manner, make sure that your hardware meets or exceeds the minimum requirements for using WinDVD. If it does, the problem could be with the DMA setting. Make sure that the DMA setting of your DVD-ROM drive is turned on before using WinDVD.


Error - Cannot Create Overlay

If you consistently see a Cannot Create Overlay error message, the problem may be with your resolution. Your first step should be to lower the resolution to 800x600 and set the color to High Color.

It might also be that your graphics card does not use a hardware overlay surface. This surface is needed to display video and play back DVDs on supported CPUs.

Without a hardware overlay surface, demands on the graphic card increases and performance may be compromised; even the fastest CPUs may not be able to compensate for the lack of a hardware overlay surface.

Cards that use software overlay surfaces can fail to work or suffer from decreased performance and video quality.


Reducing CPU Load

Graphics chips with built-in Hardware Motion Compensation (HWMC) offload 20 to 30% of the CPU requirements for DVD software decoders. Please note that the quality of the HWMC varies for different cards.

Try turning on and off HWMC to determine whether the playback is best using software or hardware. This setting can be changed in the Display tab of the Properties dialog.

WinDVD includes support for hardware-assisted IDCT or Inverse Discrete Cosine Transformation decoding when it is built into the graphics subsystem.

As with hardware-assisted motion compensation support, hardware IDCT reduces the CPU load and processor requirements by an additional 10 to 15%.


For More Information

For more information, visit the InterVideo Web site at www.intervideo.com. You will find a complete list of FAQs (Frequently Asked Questions) on our Web site, as well as a link to our technical support.